html {
    min-width: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

body {
    /*width:100%;*/
    /*min-width:980px;*/
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #f8f8f8;
    margin: 0;
    padding: 0;
}

body#home {
    background: #f8f8f8 url('../img/bkg.png') no-repeat top center;
}

.container {
    max-width: 970px;
    /*padding:0;*/
    position: relative;
}

/*.row {*/
/*	margin-left:0;*/
/*	margin-right:0;*/
/*}*/
#top-red-stripe {
    width: 100%;
    height: 5px;
    background-color: #d81919;
}

#bot-red-stripe {
    width: 100%;
    height: 5px;
    background-color: #d81919;
    margin-top: 20px;
}

#header {
    border-top: 5px solid #d81919;
    width: 100%;
    background: rgb(255, 255, 255); /* fallback */
    background: rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid #fff;
    padding: 20px 0;
}

#header-shadow {
    width: 871px;
    height: 75px;
    background: url('../img/header-shadow.png') no-repeat center;
    position: absolute;
    top: 41px;
    left: 50%;
    margin-left: -435px;
    z-index: -1;
}

#pres-salary-page .col-xs-8 {
    padding-left: 0px;
    padding-right: 60px;
}

.interior-header {
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
}

.interior-header .col-xs-12 {
    padding: 0;
}

#like, #tweet {
    float: right;
    margin-left: 10px;
}

.callout {
    background-color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fafafa');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#fafafa')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: -moz-linear-gradient(top, #ffffff, #fafafa);
    background-image: -ms-linear-gradient(top, #ffffff, #fafafa);
    background-image: -o-linear-gradient(top, #ffffff, #fafafa);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#fafafa));
    background-image: -webkit-linear-gradient(top, #ffffff, #fafafa);
    background-image: linear-gradient(top, #ffffff, #fafafa);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
    /*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);
    padding: 15px;
    overflow: hidden;
    margin-bottom: 50px;
}

.callout.has-heading {
    padding-top: 0 !important;
}

.has-border {
    border-top: 10px solid #002f47;
}

.callout-header {
    background: #002f47;
    /*margin: 0 0 20px 0;*/
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 20px;
    padding: 10px 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.callout-header h3 {
    margin: 0;
}

.list .col-xs-3, .list .col-xs-6 {
    border-right: 1px solid #ededed;
    margin-bottom: 20px;
}

.list .col-xs-3.last, .list .col-xs-6.last {
    border: none;
}

.padded-both {
    padding-top: 15px;
    padding-bottom: 15px;
}

.padded-bottom {
    padding-bottom: 15px;
}

.no-left-padding {
    padding-left: 0;
}

.margin-bottom {
    margin-bottom: 20px;
}

.bottom-text {
    margin-top: 20px;
    margin-bottom: 20px;
}

.ad {
    text-align: center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px 0 16px 0;
}

#footer {
    border-top: 5px solid #d81919;
    width: 100%;
    background: #002f47;
    padding: 40px 0 70px 0;
}

#footer .col-xs-10.col-xs-offset-1 {
    padding-left: 40px;
    padding-right: 40px;
}

.square-ad {
    padding-right: 0;
}

.square-ad .adsbygoogle {
    margin-bottom: 16px;
}

/* TABLE OVERRIDES */
.table {
    margin: 0;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 10px 15px;
}

/*  TEXT STYLES  */
h1 {
    font-family: "grad", Georgia, 'Times New Roman', serif;
    font-weight: 400;
    font-size: 2.14285714285714em; /* 30px / 36px */
    line-height: 1.2em;
    margin: 40px 0 10px 0;
}

h1 span#pres-info {
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: .6em; /* 18px / 24px */
    line-height: 1.33333333333333em;

    text-transform: uppercase;
    margin-left: 20px;
}

h2, h3 {
    font-size: 1.28571428571429em; /* 18px / 24px */
    line-height: 1.33333333333333em;

    margin: 0 0 20px 0;
}

#home h2 {
    color: #000000;
    margin: 0 0 40px 0;
}

h3 {
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    margin: 10px 0;
}

h4 {
    font-size: 1.28571428571429em; /* 18px / 24px */
    line-height: 1.33333333333333em;
    font-weight: 700;
    margin: 0 0 5px 0;
}

h5 {
    font-family: "grad", Georgia, 'Times New Roman', serif;
    font-weight: 400;
    font-style: italic;
    font-size: .85714285714286em; /* 12pt / 18pt */
    line-height: 1.5em;
    color: #bfbfbf;
    margin: 0;
}

p.big {
    font-size: 1.28571428571429em; /* 18px / 24px */
    line-height: 1.33333333333333em;
    margin-bottom: 20px;
}

#footer p {
    font-family: "grad", Georgia, 'Times New Roman', serif;
    font-weight: 400;
    font-size: .85714285714286em; /* 12pt / 14pt */
    line-height: 1.16666666666667em;
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
}

th {
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    background: #404040;
}

ol {
    margin-bottom: 20px;
    padding-left: 30px;
}

ul {
    list-style: none;
    padding-left: 0;
}

li {
    margin-bottom: 10px;
}

li.last-item {
    margin-bottom: 20px;
}

ul.large-list li {
    font-size: 1.28571428571429em; /* 18px / 24px */
    line-height: 1.33333333333333em;
    margin-bottom: 20px;
}

a {
    color: #406375;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #002f47;
}

a.callout-header-link {
    float: right;
    font-size: .85714285714286em; /* 12pt / 14pt */
    line-height: 1.16666666666667em;
    font-weight: 400;
    color: #bfcbd1;
    text-transform: none;
    margin-top: 2px;
}

a.callout-header-link:hover, a.callout-header-link:focus, a.callout-header-link:active {
    color: #406375;
}

#footer a:hover, #footer a:active, #footer a:focus {
    color: #bfcbd1;
}

#pres-salary-page a {
    font-size: 1.28571428571429em; /* 18px / 24px */
    line-height: 1.33333333333333em;
}

/* BUTTON OVERRIDES */
/* a.btn {
    float: right;
} */
.my-5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

/* button {
    float: right;
} */

.btn-default {
    font-weight: 700;
    color: #fff;
    background-color: #4ba800;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5db11a', endColorstr='#449801');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#5db11a', endColorstr = '#449801')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: -moz-linear-gradient(top, #5db11a, #449801);
    background-image: -ms-linear-gradient(top, #5db11a, #449801);
    background-image: -o-linear-gradient(top, #5db11a, #449801);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#5db11a), to(#449801));
    background-image: -webkit-linear-gradient(top, #5db11a, #449801);
    background-image: linear-gradient(top, #5db11a, #449801);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
    /*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
    border: 1px solid #418807;
    overflow: hidden;
}

.btn-default:hover, .btn-default:focus {
    color: #fff;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#449801', endColorstr='#5db11a');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#449801', endColorstr = '#5db11a')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: -moz-linear-gradient(top, #449801, #5db11a);
    background-image: -ms-linear-gradient(top, #449801, #5db11a);
    background-image: -o-linear-gradient(top, #449801, #5db11a);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#449801), to(#5db11a));
    background-image: -webkit-linear-gradient(top, #449801, #5db11a);
    background-image: linear-gradient(top, #449801, #5db11a);
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    border: 1px solid #418807;
}

.btn-default:active {
    color: #fff;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#449801', endColorstr='#5db11a');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#449801', endColorstr = '#5db11a')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: -moz-linear-gradient(top, #449801, #5db11a);
    background-image: -ms-linear-gradient(top, #449801, #5db11a);
    background-image: -o-linear-gradient(top, #449801, #5db11a);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#449801), to(#5db11a));
    background-image: -webkit-linear-gradient(top, #449801, #5db11a);
    background-image: linear-gradient(top, #449801, #5db11a);
    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
    border: 1px solid #418807;
}

.dropdown-toggle {
    font-weight: 700;
    color: #fff;
    background-color: #8c8c8c;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8c8c8c', endColorstr='#737373');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#8c8c8c', endColorstr = '#737373')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: -moz-linear-gradient(top, #8c8c8c, #737373);
    background-image: -ms-linear-gradient(top, #8c8c8c, #737373);
    background-image: -o-linear-gradient(top, #8c8c8c, #737373);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#8c8c8c), to(#737373));
    background-image: -webkit-linear-gradient(top, #8c8c8c, #737373);
    background-image: linear-gradient(top, #8c8c8c, #737373);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
    /*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
    overflow: hidden;
}

.dropdown-toggle:hover, .dropdown-toggle:focus {
    color: #fff;
    background-color: #8c8c8c;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#737373', endColorstr='#8c8c8c');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#737373', endColorstr = '#8c8c8c')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: -moz-linear-gradient(top, #737373, #8c8c8c);
    background-image: -ms-linear-gradient(top, #737373, #8c8c8c);
    background-image: -o-linear-gradient(top, #737373, #8c8c8c);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#737373), to(#8c8c8c));
    background-image: -webkit-linear-gradient(top, #737373, #8c8c8c);
    background-image: linear-gradient(top, #737373, #8c8c8c);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
    /*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
    overflow: hidden;
}

.dropdown-toggle:active {
    color: #fff;
    background-color: #8c8c8c;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#737373', endColorstr='#8c8c8c');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#737373', endColorstr = '#8c8c8c')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: -moz-linear-gradient(top, #737373, #8c8c8c);
    background-image: -ms-linear-gradient(top, #737373, #8c8c8c);
    background-image: -o-linear-gradient(top, #737373, #8c8c8c);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#737373), to(#8c8c8c));
    background-image: -webkit-linear-gradient(top, #737373, #8c8c8c);
    background-image: linear-gradient(top, #737373, #8c8c8c);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
    /*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
    overflow: hidden;
    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
}

/*  DROPDOWN MENU  */
#multicol-menu {
    margin-top: 40px;
}

ol.dropdown-menu {
    width: 646px;
    background-color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);
    margin-top: 36px;
    padding: 0;
    border: 1px solid #ededed;
    left: auto;
    right: 0;
}

@media screen and (max-width: 768px){
    ol.dropdown-menu {
        width: 270px;
        padding: 15px;
    }
}
.dropdown-wrapper{
    text-align: right;
}
.dropdown-wrapper .dropdown-menu{
    text-align: left;
}

ol.dropdown-menu #list-wrap {
    padding-top: 15px;
}

ol.dropdown-menu #list-wrap ol {
    padding-left: 40px;
    padding-right: 0;
    border-right: 1px solid #ededed;
}

ol.dropdown-menu #list-wrap ol.last {
    border: none;
}

@media screen and (max-width: 990px) {
    .list ol {
        margin-bottom: 0;
    }
}

.mb-50 {
    margin-bottom: 50px;
}

.pt-15 {
    padding-top: 15px;
}

.page-block {
    padding-top: 50px;
    padding-bottom: 50px;
}

.page-heading-row h1 {
    margin-top: 0;
}

.photos-grid {

}

.photos-grid ol {
    margin: 0;
    padding: 0;
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;
    list-style-type: none;
}

.photos-grid li {
    list-style: none;
    padding: 5px;
}

.photos-grid li a {
    display: block;
    /*padding: 3px;*/
    /*background-color: #f5f5f5;*/
   min-height: 135px;

    /*border: 1px solid #cccccc;*/
    text-align: center;

}

.photos-grid li a span {
    margin: 3px 0;
    padding: 0;
    display: block;
    font-size: 12px;
    white-space: nowrap;
}

.mt-30 {
    margin-top: 30px;
}

.v-hidden {
    visibility: hidden;
}

.font-small {
    font-size: 12px;
}

@media screen and (max-width: 930px) {
    .photos-grid ol {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}

@media screen and (max-width: 600px) {
    .photos-grid ol {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .v-hidden {
        display: none;
    }
}